// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXFileReference section */
		875FC5F71617C0BF00186F00 /* close.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = close.png; sourceTree = "<group>"; };
		87E3BE101615100100DCDF30 /* index.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = index.html; sourceTree = "<group>"; };
		87E3BE111615101A00DCDF30 /* picture.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = picture.js; sourceTree = "<group>"; };
		87E3BE121615102200DCDF30 /* picture.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = picture.css; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.css; };
		87E3BE141615122900DCDF30 /* Help.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = Help.png; sourceTree = "<group>"; };
		87E3BE15161512AC00DCDF30 /* pictureHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = pictureHelp.html; sourceTree = "<group>"; };
		87E3BE191615706C00DCDF30 /* pictServer.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = pictServer.php; sourceTree = "<group>"; };
		87E3BE1A1616DFB400DCDF30 /* remove-field.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "remove-field.png"; sourceTree = "<group>"; };
		87E3BE1B1616EB4A00DCDF30 /* pdf.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = pdf.jpg; sourceTree = "<group>"; };
		87E3BE1C1616EB5C00DCDF30 /* movie.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = movie.jpg; sourceTree = "<group>"; };
		87E3BE1D1616EB6700DCDF30 /* folder.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = folder.jpg; sourceTree = "<group>"; };
		87E3BE1E1616EB7700DCDF30 /* text.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = text.png; sourceTree = "<group>"; };
		87E3BE1F1616EBCC00DCDF30 /* file.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = file.png; sourceTree = "<group>"; };
		87E3BE201616EFF200DCDF30 /* zip.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = zip.png; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXGroup section */
		87E3BE0716150FE000DCDF30 = {
			isa = PBXGroup;
			children = (
				87E3BE191615706C00DCDF30 /* pictServer.php */,
				87E3BE121615102200DCDF30 /* picture.css */,
				87E3BE101615100100DCDF30 /* index.html */,
				87E3BE111615101A00DCDF30 /* picture.js */,
				87E3BE15161512AC00DCDF30 /* pictureHelp.html */,
				87E3BE131615120700DCDF30 /* Images */,
			);
			sourceTree = "<group>";
		};
		87E3BE131615120700DCDF30 /* Images */ = {
			isa = PBXGroup;
			children = (
				875FC5F71617C0BF00186F00 /* close.png */,
				87E3BE1F1616EBCC00DCDF30 /* file.png */,
				87E3BE1D1616EB6700DCDF30 /* folder.jpg */,
				87E3BE141615122900DCDF30 /* Help.png */,
				87E3BE1B1616EB4A00DCDF30 /* pdf.jpg */,
				87E3BE1C1616EB5C00DCDF30 /* movie.jpg */,
				87E3BE1A1616DFB400DCDF30 /* remove-field.png */,
				87E3BE1E1616EB7700DCDF30 /* text.png */,
				87E3BE201616EFF200DCDF30 /* zip.png */,
			);
			name = Images;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXProject section */
		87E3BE0916150FE000DCDF30 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0450;
			};
			buildConfigurationList = 87E3BE0C16150FE000DCDF30 /* Build configuration list for PBXProject "Picture" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = 87E3BE0716150FE000DCDF30;
			projectDirPath = "";
			projectRoot = "";
			targets = (
			);
		};
/* End PBXProject section */

/* Begin XCBuildConfiguration section */
		87E3BE0E16150FE000DCDF30 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Debug;
		};
		87E3BE0F16150FE000DCDF30 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		87E3BE0C16150FE000DCDF30 /* Build configuration list for PBXProject "Picture" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				87E3BE0E16150FE000DCDF30 /* Debug */,
				87E3BE0F16150FE000DCDF30 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 87E3BE0916150FE000DCDF30 /* Project object */;
}
